httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From alin vasile <alinachegal...@yahoo.com>
Subject Re: [users@httpd] Upgrade from version 2.0.61 to 2.2.15
Date Sun, 09 May 2010 12:44:54 GMT
what modules do you use?




________________________________
From: Yossi Ben-Gigi <Yossi.Ben-Gigi@exlibrisgroup.com>
To: users@httpd.apache.org
Sent: Sun, May 9, 2010 3:15:16 PM
Subject: [users@httpd] Upgrade from version 2.0.61 to 2.2.15


Hi All, 
 
I 
am using Apache version 2.0.61 in my application and all is working 
well.
 
Will I be required to perform any changes after 
upgrading to version 2.2.15?  (Code or Configuration)
 
Thanks.


Mime
View raw message